<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.4.1.min.js"></script>
    <script src="js/User.js"></script>
    <script src="js/Post.js"></script>
    <script src="js/Base.js"></script>
    <script src="js/PostDOM.js"></script>
</head>
<body>

<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Create new post</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label for="recipient-name" class="col-form-label">Title:</label>
                        <input type="text" class="form-control" id="recipient-name" placeholder="Enter title post">
                    </div>
                    <div class="form-group">
                        <label for="message-text" class="col-form-label">Post:</label>
                        <textarea class="form-control" id="message-text" placeholder="Enter text post"></textarea>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                <button type="button" class="btn btn-primary" data-dismiss="modal" id="btn-save"
                        onclick="PostDOM.savePost(event)">Save
                </button>
            </div>
        </div>
    </div>
</div>

<div class="container d-xl-flex">
    <div class="col-md-12 col-xl-2">
        <button class="btn btn-outline-secondary p-3 float-xl-right" id="open-modal1" data-toggle="modal"
                data-target="#exampleModal" onclick="PostDOM.createNewPost()">New post
        </button>
        <button class="btn btn-outline-secondary p-3 float-xl-right invisible" id="open-modal" data-toggle="modal"
                data-target="#exampleModal">New post
        </button>
    </div>
    <div class="col-md-12 col-xl-10" id="post-container">

    </div>
</div>

<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
<script src="js/script.js"></script>
</body>
</html>